propulse(1)

NAME
propulse - program to do something

SYNOPSIS
propulse [options] files...
bar [options] files...

DESCRIPTION
This manual page documents briefly the propulse and bar commands.

propulse is a program that...

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
bar(1), baz(1).
The programs are documented fully by The Rise and Fall of a Fooish Bar, available via the Info system.